发起

请问SketchUp和Lumion联动时,联动插件安装上为什么用不了?

我在使用lumion8.5联动时,联动插件已经安装到了su中。但是插件不能使用,我试过su2018.2019都不行,下面是每次都会出现下图问题。
2019-08-13_8-48-24.png


微信图片_20190813085013.png
已邀请:

ljy798

赞同来自:

我也是用不了
 

982057582

赞同来自:

我也是啊

滴滴涂丶

赞同来自:

版本应该没有什么问题,我是SU17 LU是9.0的可以用,最低要求好像是 SU17 LU8.2.SU提升显示:请关闭所有SKETCHUP窗口以完成LIVESYNCPLUG-IN安装。如果遇见问题,请卸载LIVESYNCPLUG-IN然后重新安装。如果是我遇见这样的问题,我自己检查会从这就方面出发,1;我是不是安装了多个SU,且低版本的SU属于默认SU。2:别的SU注册表,没有清理干净,3:是不是由于坯子库插件的冲突。4:是否是因为SU不是在C盘,或者文件名不是英文等原因,由于我没遇见过这样的问题,别的插件有问题的时候,我也是这样,弄得。希望你可以成功。我没遇见这样得问题,我不知道具体解决办法。

要回复问题请先登录注册